

/* Better positioning on last-item dropdown */
.devdropdown > li { position: static; }
.devdropdown > li:last-child ul.dropdown-menu { right: 0; text-align: left; }
.devdropdown > li:hover > ul.dropdown-menu { height: auto; opacity: 1; overflow: auto; transition: none; }
.devdropdown > li:hover > ul.dropdown-menu > li { width: 100%; display: block; margin: 0; padding: 0; }

.devdropdown { overflow: hidden; margin: 10px 0 0; }
.devdropdown:hover { overflow: visible; } 

.devdropdown > li > ul.dropdown-menu { display: none; }
.devdropdown > li:hover > ul.dropdown-menu { display: block; } 

/* Fading In */
.devdropdown ul.dropdown-menu {
  -webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: .4s;
	-moz-animation-duration: .4s;
	-ms-animation-duration: .4s;
	-o-animation-duration: .4s;
	animation-duration: .4s;
  -webkit-animation-name: dropdown;
	-moz-animation-name: dropdown;
	-ms-animation-name: dropdown;
	-o-animation-name: dropdown;
	animation-name: dropdown; }

.devdropdown ul.dropdown-menu {
  background: rgb(255, 255, 255);
  position: absolute;
  font-size: .9em;
  top: 100%;
  left: 72%;
  width: 110vw;
  right: auto;
  padding: 20px 20px 10px;
  transform: translate(-50%,0);
  margin: 0 auto; }

.devdropdown .dropdown-menu li {
	margin: 0 0 10px; }

.feast-nav .nav.devdropdown li a {
	font-family: TradeGothicW01-BoldCn20_675334,sans-serif;
  display: inline-block;
  background-color: transparent !important; }

.yamm-content {
  max-width: 1000px;
  margin: 0 auto;
  display: table;
  width: 100%; }

.page-menu-item {
  width: 50%;
  float: left;
  margin: 0 !important;
  padding: 0; }

.dropdown-submenu h2,
.page-menu-item h2 {
  color: #66bfbc;
  font-family: TradeGothicW01-BoldCn20_675334,sans-serif;
  text-transform: uppercase;
  font-size: 1.8rem; }

.dd-menu-image img {
  width: 90%; }

.nav.devdropdown a.btn {
	border: 2px solid #be2d52;
  padding: 5px 25px 5px 12px;
  font-size: 1.5rem;
  letter-spacing: 0;
  line-height: 1.2;
	min-width: inherit !important;
  background-image: url(/img/icons/button-arrow.svg) !important;
	background-repeat: no-repeat !important;
	background-position: 90% center !important;
	background-size: 11px !important; }

  .nav.devdropdown a.btn:hover,
  .nav.devdropdown a.btn:focus {
    background-color: #233a45 !important; }

.campus-item h2 { color: #e7514f; }
.city-item h2 { color: #be2d52; }

.nav.devdropdown .campus-item a.btn { background-color: #e7514f !important; border-color: #e7514f !important; }
.nav.devdropdown .city-item a.btn { background-color: #be2d52 !important; }
  .nav.devdropdown .campus-item a.btn:hover,
  .nav.devdropdown .campus-item a.btn:focus,
  .nav.devdropdown .city-item a.btn:hover,
  .nav.devdropdown .city-item a.btn:focus {
		border-color: #233a45 !important;
    background-color: #233a45 !important; }

.campus-item .dd-menu-image img { 
  border-bottom: 6px solid #e7514f; }

.city-item .dd-menu-image img { 
  border-bottom: 6px solid #be2d52; }

.page-menu-item p {
  font-family: 'Trade Gothic W01 Cn_18',sans-serif;
  font-size: 90%;
  width: 90%; }

.dd-show-dates {
  font-family: 'Trade Gothic W01 Cn_18',sans-serif;
  font-size: 90%;
  width: 90%; }

.dropdown-submenu {
  width: 25%;
  float: left; }

.dropdown-submenu .parent-link,
.subdropdown-header {
  color: #66bfbc;
  font-family: TradeGothicW01-BoldCn20_675334,sans-serif;
  text-transform: uppercase;
  font-size: 1.8rem;
  margin: 0 0 10px; }

.dropdown-submenu .parent-link {
  margin: 0 0 15px; }

.dropdown-submenu .parent-link a {
  color: #66bfbc !important;
	font-size: inherit !important;
	padding: 0 !important; }

.dropdown-submenu .child-link {
	list-style: none;
	padding: 0; }

.dropdown-submenu .child-link .megaNavLink {
	padding: 0 !important;
	font-family: 'Trade Gothic W01 Cn_18',sans-serif !important;
	text-transform: capitalize !important;
	font-size: 100% !important; }

.feast-nav .nav.devdropdown li a.subdropdown-link {
  color: #66bfbc;
  font-size: 1.4rem;
  text-transform:  capitalize;
  text-decoration: underline;
  padding: 0; }

.nav.devdropdown .badge {
  font-size: 11px;
	font-weight: normal;
  background-color: #66bfbc;
  border-radius: 0;
   margin-left: -5px; }

h3.dd-show-name {
  font-family: TradeGothicW01-BoldCn20_675334,sans-serif;
  text-transform: uppercase;
  margin: 0 0 5px; }

p.dd-show-cat {
  text-transform: uppercase;
  margin: -3px 0 3px; }

.dd-show-buttons .btn {
	margin: 0 !important; }

.submenu-item-CAMPUS h3.dd-show-name,
.submenu-item-CAMPUS p.dd-show-cat { color: #e7514f; }

.submenu-item-CITY h3.dd-show-name,
.submenu-item-CITY p.dd-show-cat { color: #be2d52; }

.submenu-item-CAMPUS .dd-show-image img {  border-color: #e7514f; }
.submenu-item-CITY .dd-show-image img {  border-color: #be2d52; }

.feast-nav .nav.devdropdown li .submenu-item-CAMPUS a.btn-primary { 
	border-color: #e7514f !important;
	background-color: #e7514f !important;
	color: #fff; }

.feast-nav .nav.devdropdown li .submenu-item-CAMPUS a.btn-info {
	background-image: url(/img/icons/button-arrow-info.svg) !important;
	border-color: #e7514f !important;
	background-color: #fff;
	color: #e7514f!important; }

.feast-nav .nav.devdropdown li .submenu-item-CITY a.btn-primary { 
	background-color: #be2d52!important;
	color: #fff; }

.feast-nav .nav.devdropdown li .submenu-item-CITY a.btn-info {
	background-image: url(/img/icons/button-arrow-info.svg) !important;
	border-color: #be2d52!important;
	background-color: #fff;
	color: #be2d52!important; }

  .feast-nav .nav.devdropdown li .submenu-item-CITY a.btn-primary:hover,
  .feast-nav .nav.devdropdown li .submenu-item-CITY a.btn-primary:focus,
  .feast-nav .nav.devdropdown li .submenu-item-CAMPUS a.btn-primary:hover,
  .feast-nav .nav.devdropdown li .submenu-item-CAMPUS a.btn-primary:focus {
		color: #fff !important;
		border-color: #233a45 !important;
    background-color: #233a45 !important; }

  .feast-nav .nav.devdropdown li .submenu-item-CAMPUS a.btn-info:hover,
  .feast-nav .nav.devdropdown li .submenu-item-CAMPUS a.btn-info:focus,
  .feast-nav .nav.devdropdown li .submenu-item-CITY a.btn-info:hover,
  .feast-nav .nav.devdropdown li .submenu-item-CITY a.btn-info:focus {
		background-image: url(/img/icons/button-arrow.svg) !important;
		color: #fff !important;
		border-color: #233a45 !important;
    background-color: #233a45 !important; }

.subdropdown-list {
  overflow: scroll;
	padding-left: 0;
  max-height: 325px; }

.dd-show-image img {
  border-bottom: 6px solid #e7514f; }

a.dd-menu-link { padding: 0 !important; }

.dropdown-submenu a {
	color: #000 !important; }
	.dropdown-submenu a:hover,
	.dropdown-submenu a:focus {
		opacity: .8; }

.dropdown-submenu.submenu-359 {
  width: 50%;
	margin-bottom: 20px; }

.dropdown-submenu.submenu-359 .subdropdown-header {
	display: none; }


/* ==========================================================================
 	Media Queries
 ========================================================================== */

@media only screen and (max-width : 1199px) {

  .yamm-content {
    max-width: 860px; }
  
	.dropdown-submenu .parent-link,
  .dropdown-submenu h2,
  .page-menu-item h2,
  .subdropdown-header {
    font-size: 1.6rem; }
  
  .nav.devdropdown a.btn {
    font-size: 1.2rem; }
  
  .page-menu-item p {
    font-size: 85%;
    width: 95%; }
 
  .subdropdown-list {
    max-height: 245px; }
  
	.devdropdown ul.dropdown-menu {
    padding: 15px 20px 20px; }
	
}

@media only screen and (max-width : 991px) {

	.devdropdown ul.dropdown-menu {
    font-size: .8em;
		left: 59%;
    padding: 15px 15px 10px; }
  
  .yamm-content {
    max-width: 680px; }
  
	.dropdown-submenu .parent-link,
  .dropdown-submenu h2,
  .page-menu-item h2,
  .subdropdown-header {
    font-size: 1.3rem; }
  
  .page-menu-item p {
    font-size: 75%;
    width: 95%;
    line-height: 1.3; }
  
  .subdropdown-list {
    max-height: 240px; }
	
	.dd-menu-image img {
    width: 100%; }
  
	.nav.devdropdown a.btn {
		border-width: 1px;
    font-size: 1rem;
    padding: 4px 15px 4px 7px;
    background-position: 95% center !important; }
	
	.nav.devdropdown .badge {
    font-size: 10px; }
	
	h3.dd-show-name {
    font-size: 17px; }
	
}

@media only screen and (max-width : 767px) {

	.devdropdown {
    padding: 0 0 10px; }
	
	.devdropdown ul.dropdown-menu {
    padding: 15px 15px 0px; }
	
  .devdropdown > li {
    position: relative; }
	
	.devdropdown ul.dropdown-menu {
    position: relative;
    top: 0;
    left: auto;
    width: 100%;
    right: auto;
    transform: none;
    margin: 0 auto; }
	
	.dropdown-submenu {
    width: 100%;
    float: none; }
	
	.dropdown-submenu .parent-link,
	.dropdown-submenu h2,
	.page-menu-item h2,
	.subdropdown-header {
    font-size: 1.8rem; }
	
	.dropdown-submenu .child-link .megaNavLink {
    font-size: 1.8rem !important; }
	
	.feast-nav .nav.devdropdown > li > a {
		padding: 10px 0 10px; }
	
	.feast-nav .nav.devdropdown li:hover > a {
    color: #000 !important; }
	
	.devdropdown .dropdown-menu > li {
    margin: 0 0 10px;
    display: inline-block;
    font-size: 12px;
		width: 100%; }
	
	.dropdown-submenu .child-link {
    list-style: none;
    padding: 0;
    font-size: 12px;
    margin: 0 0 10px; }
	
	.devdropdown ul.dropdown-menu {
    font-size: .6em; }
	
	.page-menu-item-wrap { padding: 0;}
	
	.page-menu-item {
    margin: 0 0 20px !important; }
	
	h3.dd-show-name {
    font-size: 15px; }
	
	p.dd-show-cat {
    font-size: 12px; }
	
	.dd-show-dates {
    font-size: 80%;
    width: 100%; }
	
	.nav.devdropdown .badge {
		margin-left: -7px;
    margin-top: -6px; }
	
}


